'use strict';

module.exports = {
  schedule: {
    cron: '0 0 0 * * *',
    type: 'worker',
  },
  async task(ctx) {
    ctx.logger.info('重置发信数: 定时任务开始');
    await ctx.service.home.refreshMailsAmount();
    ctx.logger.info('重置发信数: 定时任务结束');
  },
};
